.formular {
margin-left:auto;
margin-right:auto;
background-color:#ffc;
font-size: 0.8em;
border: 1px solid #888;
width:100%;
}
.formular TH {
text-align:left;
color: #6D2017;
}
.formular TD {
}
.formular2 {
margin-left:auto;
margin-right:auto;
background-color: #ffc;
font-size: 0.8em;
border: 1px solid #888;
}
.smallgrey {
color:#777;
font-size: 0.8em;
text-align:center;
}
.result3 {
width:400px;
margin-left:auto;
margin-right:auto;
margin-top:5px;
margin-bottom:5px;
padding:5px;
text-align:center;
border: 1px solid #666;
background-color:#eee;
color:#000;
font-weight:bold;
}
TD.comment {
margin-right: 10px;
color: #888;
border:none;
width:320px;
}
FORM {
margin:0;
}
